子进程 gzip 返回了一个错误号 (1)

为当前最终发行版之前的所有版本提供支持
回复
头像
toomanystars
帖子: 168
注册时间: 2006-09-12 17:01
送出感谢: 0
接收感谢: 0

子进程 gzip 返回了一个错误号 (1)

#1

帖子 toomanystars » 2006-10-17 22:43

用gksu "update-manager -c -d"升级到6.10时,总是提示出错:
http://ftp.sjtu.edu.cn/ubuntu/dists/dap ... ackages.gz: 子进程 gzip 返回了一个错误号 (1)
但在浏览器中这个文件http://ftp.sjtu.edu.cn/ubuntu/dists/dapper-updates/universe/binary-i386/Packages.gz可以打开的,有没有什么解决办法?
zhaolang
帖子: 29
注册时间: 2006-09-21 13:52
送出感谢: 0
接收感谢: 0

#2

帖子 zhaolang » 2006-10-18 16:11

我也遇到同样问题
替你顶下~!
回复

回到 “老旧版本支持”